//body {
//    //background-image: url("/images/bg.jpg");
//    background-color: #1f6fb2;
//    height: 100vh;
//    background-size: cover;
//    margin: 0;
//}
.card {
    border-radius: 0px;
    border: none;
    padding: 10px;
}
.profile-card {
    //background-image: url("/images/bg-1.jpg");
    background-size: cover;
    height: auto;
    min-height: 50vh;
    margin: 0;
    background-position: center;
    padding: 30px;

}

.form-group input[type=text],
.form-group input[type=email],
.form-group input[type=number],
.form-group input[type=password]{
    border-radius: 0px;
    border: 1px solid #3490dc;
    border-bottom: 1px solid #3490dc;
    background: transparent;
    padding: 25px;
}
.form-group .form-control:focus {
    border-color: #3490dc;
    box-shadow: none;
}
button[type=submit] {
    border-radius: 0px;
    padding: 15px;
}

// .sidebar .nav .nav-item .nav-link {
//     color: #ffffff;
// }

